### Sagator's collector MRTG config file.

WorkDir: %WEBDIR%
WriteExpires: Yes
IconDir: ../mrtg
Options[_]: unknaszero, withzeroes, nolegend, perminute, growright
LegendI[_]: &nbsp;Total:
LegendO[_]: &nbsp;Filtered:

Target[count]: `%PROGDIR%/stats.py mrtg Total-count Filtered-count`
PageTop[count]: <H1>Sagator's counter</H1>
MaxBytes[count]: 1250000
Title[count]: Sagator's counter
YLegend[count]: Count/minute
ShortLegend[count]: #/m

Target[bytes]: `%PROGDIR%/stats.py mrtg Total-bytes Filtered-bytes`
PageTop[bytes]: <H1>Sagator's bytes</H1>
MaxBytes[bytes]: 1250000000
Title[bytes]: Sagator's bytes
YLegend[bytes]: Bytes/minute
ShortLegend[bytes]: B/s

Target[virusspam]: `%PROGDIR%/stats.py mrtg Virus-count Spam-count`
PageTop[virusspam]: <H1>Sagator's virus/spam</H1>
MaxBytes[virusspam]: 1250000000
Title[virusspam]: Sagator's virus/spam
YLegend[virusspam]: Virus,Spam/minute
ShortLegend[virusspam]: #/s
LegendI[virusspam]: &nbsp;Virus:
LegendO[virusspam]: &nbsp;Spam:

Target[fails]: `%PROGDIR%/stats.py mrtg Temp-fail Temp-fail`
PageTop[fails]: <H1>Sagator's temporary fails</H1>
MaxBytes[fails]: 1250000000
Title[fails]: Sagator's temporary fails
YLegend[fails]: Fails/minute
ShortLegend[fails]: #/s
LegendI[fails]: &nbsp;Count:
LegendO[fails]: &nbsp;Count:

Target[time]: `%PROGDIR%/stats.py mrtg Total-time Total-time`
PageTop[time]: <H1>Sagator's time</H1>
MaxBytes[time]: 60
AbsMax[time]: 6000
Title[time]: Sagator's time
YLegend[time]: Seconds/minute
ShortLegend[time]: s/m
LegendI[time]: &nbsp;Time:
LegendO[time]: &nbsp;Time:
